<uninstall>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0050</hardwareID>
		<driverName>IngenicoVCOM.sys</driverName>
		<serviceName>IngenicoVCOM</serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0051</hardwareID>
		<driverName>IngenicoComCfg.dll</driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0052</hardwareID>
		<driverName>IngenicoVCOM.sys</driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0053</hardwareID>
		<driverName>IngenicoComCfg.dll</driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0054</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0055</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0056</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0057</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0058</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0060</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0061</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0062</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0063</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0064</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0066</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0067</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0069</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_006A</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_006B</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_006C</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_006F</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_007C</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_007D</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0080</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0081</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0082</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_0B00###PID_0083</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_079B###PID_0028</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_079B###PID_0029</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_079B###PID_006D</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_079B###PID_006E</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_079B###PID_0081</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_079B###PID_0088</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_079B###PID_008B</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_079B###PID_008D</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_079B###PID_0090</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>usbVcom\VID_079B###PID_009C</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
</uninstall>